re: Build a "Not Hotdog" clone with React Native VIEW POST

TOP OF THREAD FULL DISCUSSION
re: Ok everything is the same except the firebase dependency and "react-native-unimodules": "0.5.4", I did a bare install so I needed to use the unimo...

You will need to install deps like uuid and expo-permissions to make it work. As I said before, please check the package.json file I am using and make sure you have all the dependencies installed if you are not modifying App.js file on your own.

code of conduct - report abuse